Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3377 - ICBS doesn't seem to be working after upgrade from 5.2
Summary: ICBS doesn't seem to be working after upgrade from 5.2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-09 23:12 UTC by joel
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-14 18:19:08 UTC


Attachments (Terms of Use)

Description joel 1999-06-09 23:12:41 UTC
When trying to execute COFF binary files, systems returns
error that it can't be executed. When installing the icbs
rpm is it automatically loaded?? (added as a kernel loadable
module)...

Has there been any changes since 5.2 which would prevent
running executables written with SCO UNIX

Comment 1 joel 1999-06-09 23:27:59 UTC
I tried running executables on two machines, both yielding the same
results.

------- Additional Comments From   06/11/99 10:24 -------
I found out after staying on the line with Technical support for 2.5
hours that all that has to be done to enable icbs, is type insmod iCBS
at the linux prompt, and add it into the startup files so It loads
every time the system is rebooted. There should be some more info on
this module telling you how to load it, or some type of option.
Because if I choose to install it, I probably want it to load
automatically, and not have to type in commands each time!

Please Close, and set to resolved.  Thank-You

Comment 2 Jeff Johnson 1999-06-14 18:19:59 UTC
This problem appears to be resolved. Please reopen if not.


Note You need to log in before you can comment on or make changes to this bug.